package com.casic.dcms.mvp.presenter;

public interface ICleanRecordPresenter {
    void onReadyRetrofitRequest(String userId, String keywords, String beginDate, String endDate, int offset);

    void disposeRetrofitRequest();
}
